if [ $# -ne 1 ]; then
	exit 0
fi

#... Language Support ...
LANG=English
case $1 in
	1)LANG=PortugueseP;;
	2)LANG=PortugueseB;;
	3)LANG=Dutch;;
	4)LANG=Czech;;
	5)LANG=Deutsch;;
	6)LANG=Russian;;
	7)LANG=Spanish;;
	8)LANG=Polish;;
	9)LANG=Serbian;;
 10)LANG=Hungarian;;
 11)LANG=Hellenic;;
 12)LANG=Bulgarian;;
 13)LANG=Italian;;
 14)LANG=French;;
 15)LANG=Slovak;;
 16)LANG=Turkish;;
 17)LANG=Arabic;;
 18)LANG=Danish;;
 19)LANG=Swedish;;
 20)LANG=Finnish;;
esac

echo "[NEW] Language: ${LANG}"
rm -rf /DISK2/message
ln -s /MMP/hd/System/message-td210/${LANG} /DISK2/message
